 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/ovd.RAM-HD-800x533.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 662px;
}

.u-section-1 .u-text-1 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  margin: 29px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 425px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 13px;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 570px 0 0;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 400px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -266px 0 5px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 370px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 330px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 150px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 270px;
    height: 190px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 443px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 438px;
  width: 684px;
  margin: -59px -228px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 383px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 699px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 241px;
    width: 376px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 242px;
  }

  .u-section-3 .u-image-1 {
    height: 185px;
    width: 288px;
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 403px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 286px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 13px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 822px;
}

.u-section-4 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 702px;
  grid-gap: 30px;
}

.u-section-4 .u-list-item-1 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-4 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-8 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 587px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  background-repeat: no-repeat;
  background-image: url("images/MainBannerPageGN550B.jpg");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 50vh;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 422px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 210px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 60px 210px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 210px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1219px;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-7 .u-gallery-1 {
  height: 966px;
  margin: 40px 0 0;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 30px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-text-2 {
  margin: 40px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-7 .u-gallery-1 {
    height: 797px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1374px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2259px;
  }

  .u-section-7 .u-gallery-1 {
    height: 4122px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1520px;
  }

  .u-section-7 .u-gallery-1 {
    height: 2595px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 878px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 450px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  width: 696px;
  height: 581px;
  margin: -131px auto 0 -12px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 450px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 16px 0 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 0 0 16px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 412px;
  grid-gap: 30px;
}

.u-section-8 .u-list-item-1 {
  --radius: 50px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-image-2 {
  width: 77px;
  height: 77px;
  background-image: url("images/hgghgh.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 40px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-8 .u-list-item-2 {
  --radius: 50px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-text-4 {
  margin: 0;
}

.u-section-8 .u-image-3 {
  width: 77px;
  height: 77px;
  background-image: url("images/w.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  margin: 40px 0 0;
}

.u-section-8 .u-text-6 {
  font-style: normal;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-8 .u-layout-wrap-1 {
    min-height: 408px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-8 .u-image-1 {
    inset: auto;
    width: 564px;
    height: 471px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1038px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 53px;
    min-height: 234px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-8 .u-image-1 {
    width: 432px;
    height: 361px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-8 .u-layout-wrap-1 {
    min-height: 612px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 433px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-8 .u-layout-wrap-1 {
    min-height: 152px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 182px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 284px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 30px;
  }
} .u-section-9 {
  background-repeat: no-repeat;
  background-image: url("images/hot-shot-trucking-header-image-v3.png");
}

.u-section-9 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-position: 50% 50%;
  }
}